@charset "utf-8";
/*************************************
* 文件名称：layout.css
* 作   者：界面设计制作部
* 创建日期：2009-4-1
* 最后修改：name/ 第X行 / yyyy-mm-dd
* 文件版本：UI CSS Frameworks Beta
* 内容概要:两列版式样式
*************************************/
/*根容器*/  
#box_root{
	margin-right: auto;
	margin-left: auto;
}
/*头部导航*/  

#box_header {
	width: 100%;
}
#box_header_top {
	clear:both;
	height:29px;
	line-height:29px;
	padding:0 10px;
	border:1px solid #e4e4e4;
	background:url(../images/content/index-bg.gif) left top repeat-x;
}
#box_header_top .columnSpace {
	padding:0 0 0;
}
#box_header_top #box_mem_login {
	width:50%;
	float:left;
	margin:0; /*添加*/
}
#box_header_top #box_mycar {
	width:50%;
	float:right;
	line-height:29px;/*添加*/
}
#box_header_mid {
	clear:both;
}
#box_header_mid #box_logo {
	/*width:220px;*/
	width:23%;
	float:left;
}
#box_header_mid #box_totalsearch {
	float:left;
	/*width:490px;*/
	width:51%;
	min-height:30px;
	_height:30px;
	margin-top:29px;
 *margin-top:24px;
	_margin-top:24px;
}
#box_header_bot {
	clear:both;
}
#box_header_mid #box_totalsearch .columnSpace {
	padding:0;
}
#box_column {width:100%; overflow:hidden;}
/*底部版权*/  
#box_footer{
	width: 100%;
	clear:both;
	margin:20px auto;
	
}
/*主栏*/  
#box_main {
	margin-right: auto;
	margin-left: auto;
	clear:both;
	width: 100%;
}
/*左栏目*/  
#box_left {
	/*width:260px;*/
	width:27%;
	/*overflow:hidden;*/
	float:left;
}
/*左栏目的间距设置*/ 
#box_left .columnSpace {

}

/*右栏目*/  
#box_right {
	/*width:680px;*/
	width:72%;
	/*overflow:hidden;*/
	float:right;
}
/*右栏目的间距设置*/ 
#box_right .columnSpace {

}

 